Page MenuHomePhabricator

Convert Loops to use extension registration
Closed, ResolvedPublic

Event Timeline

Zoranzoki21 triaged this task as Normal priority.Apr 12 2018, 9:41 PM
Zoranzoki21 created this task.
Restricted Application added a subscriber: Dvorapa. · View Herald TranscriptApr 12 2018, 9:41 PM

Change 425913 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/Loops@master] New version 1.0.0

https://gerrit.wikimedia.org/r/425913

Dvorapa removed a subscriber: Dvorapa.Apr 13 2018, 9:05 AM

@Zoranzoki21 This patch isn't done, there are still mistakes in your code.

Change 425913 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/Loops@master] Convert Loops to use extension registration

https://gerrit.wikimedia.org/r/425913

Florian closed this task as Resolved.Aug 6 2019, 8:15 PM

Change 425913 merged by jenkins-bot:
[mediawiki/extensions/Loops@master] Convert Loops to use extension registration

https://gerrit.wikimedia.org/r/425913